<?xml version="1.0" encoding="utf-8"?><!-- 圆点选中 -->
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <solid android:color="@color/color_deep_blue" />
    <corners android:radius="8dp" />
    <size android:height="12dp" android:width="12dp" />
</shape>